#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Jun 29 11:15:47 BST 2026
plugin.class=com.jadaptive.plugins.s3.S3CompatibleStoragePlugin
plugin.dependencies=
plugin.id=jadaptive-s3-compatible-storage
plugin.provider=JADAPTIVE Limited
plugin.version=0.6.0-SNAPSHOT
